<ConformanceContext xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/Jungyubw/NIST_healthcare_hl7_v2_profile_schema/master/Schema/NIST%20Validation%20Schema/ConformanceContext.xsd" UUID="5ef31e949f0a5f904b390494"><MetaData Name="RAD- 12" OrgName="No Org Info" Version="No Version Info" Date="No Date Info" Status="Draft" /><Predicates><Datatype><ByID ID="EI_RAD"><Predicate ID="CP_2[1]_0" Target="2[1]" TrueUsage="R" FalseUsage="O"><Description>If EI.3 (Universal ID) is valued</Description><Condition><AND><Presence Path="3[1]" /><Presence Path="3[1]" /></AND></Condition></Predicate><Predicate ID="CP_3[1]_0" Target="3[1]" TrueUsage="R" FalseUsage="O"><Description>If EI.2 (Namespace ID) is valued</Description><Condition><AND><Presence Path="2[1]" /><Presence Path="2[1]" /></AND></Condition></Predicate><Predicate ID="CP_4[1]_0" Target="4[1]" TrueUsage="R" FalseUsage="X"><Description>If EI.3 (Universal ID) is valued</Description><Condition><AND><Presence Path="3[1]" /><Presence Path="3[1]" /></AND></Condition></Predicate></ByID><ByID ID="HD_RAD"><Predicate ID="CP_3[1]_0" Target="3[1]" TrueUsage="R" FalseUsage="X"><Description>If HD.2 (Universal ID) is valued</Description><Condition><AND><Presence Path="2[1]" /><Presence Path="2[1]" /></AND></Condition></Predicate><Predicate ID="CP_2[1]_0" Target="2[1]" TrueUsage="R" FalseUsage="X"><Description>If HD.3 (Universal ID Type) is valued</Description><Condition><AND><Presence Path="3[1]" /><Presence Path="3[1]" /></AND></Condition></Predicate></ByID><ByID ID="XCN_RAD"><Predicate ID="CP_12[1]_0" Target="12[1]" TrueUsage="R" FalseUsage="X"><Description>If XCN.11 (Identifier Check Digit) is valued</Description><Condition><AND><Presence Path="11[1]" /><Presence Path="11[1]" /></AND></Condition></Predicate></ByID></Datatype><Segment><ByID ID="PV1_RAD_A04_A05"><Predicate ID="CP_51[1]_0" Target="51[1]" TrueUsage="RE" FalseUsage="O"><Description>If PV1-19 is valued</Description><Condition><AND><Presence Path="19[1]" /><Presence Path="19[1]" /></AND></Condition></Predicate><Predicate ID="CP_15[1]_0" Target="15[1]" TrueUsage="O" FalseUsage="R"><Description>If the value of PV1-15[*] is not 'B6'.</Description><Condition><NOT><AND><Presence Path="15[*]" /><PlainText Path="15[*]" Text="B6" IgnoreCase="true" /></AND></NOT></Condition></Predicate></ByID><ByID ID="MSH_RAD"><Predicate ID="CP_18[1]_0" Target="18[1]" TrueUsage="X" FalseUsage="R"><Description>If MSH-18[*] is not valued</Description><Condition><NOT><AND><Presence Path="18[*]" /><Presence Path="18[*]" /></AND></NOT></Condition></Predicate></ByID><ByID ID="PV1_RAD_A02"><Predicate ID="CP_51[1]_0" Target="51[1]" TrueUsage="RE" FalseUsage="O"><Description>If PV1-19 is valued</Description><Condition><AND><Presence Path="19[1]" /><Presence Path="19[1]" /></AND></Condition></Predicate><Predicate ID="CP_15[1]_0" Target="15[1]" TrueUsage="O" FalseUsage="R"><Description>If the value of PV1-15[*] is not 'B6'.</Description><Condition><NOT><AND><Presence Path="15[*]" /><PlainText Path="15[*]" Text="B6" IgnoreCase="true" /></AND></NOT></Condition></Predicate></ByID><ByID ID="PV1_RAD_A01"><Predicate ID="CP_51[1]_0" Target="51[1]" TrueUsage="RE" FalseUsage="O"><Description>If PV1-19 is valued</Description><Condition><AND><Presence Path="19[1]" /><Presence Path="19[1]" /></AND></Condition></Predicate><Predicate ID="CP_15[1]_0" Target="15[1]" TrueUsage="O" FalseUsage="R"><Description>If the value of PV1-15[*] is not 'B6'.</Description><Condition><NOT><AND><Presence Path="15[*]" /><PlainText Path="15[*]" Text="B6" IgnoreCase="true" /></AND></NOT></Condition></Predicate></ByID><ByID ID="PV1_RAD"><Predicate ID="CP_51[1]_0" Target="51[1]" TrueUsage="RE" FalseUsage="O"><Description>If PV1-19 is valued</Description><Condition><AND><Presence Path="19[1]" /><Presence Path="19[1]" /></AND></Condition></Predicate><Predicate ID="CP_15[1]_0" Target="15[1]" TrueUsage="O" FalseUsage="R"><Description>If the value of PV1-15[*] is not 'B6'.</Description><Condition><NOT><AND><Presence Path="15[*]" /><PlainText Path="15[*]" Text="B6" IgnoreCase="true" /></AND></NOT></Condition></Predicate></ByID><ByID ID="OBX_RAD"><Predicate ID="CP_2[1]_0" Target="2[1]" TrueUsage="R" FalseUsage="O"><Description>If OBX-5[*] is valued</Description><Condition><AND><Presence Path="5[*]" /><Presence Path="5[*]" /></AND></Condition></Predicate><Predicate ID="CP_5[1]_0" Target="5[1]" TrueUsage="R" FalseUsage="O"><Description>If the value of OBX-11 is not one of list values: X,D,N,I.</Description><Condition><NOT><AND><Presence Path="11[1]" /><StringList Path="11[1]" CSV="X,D,N,I" /></AND></NOT></Condition></Predicate></ByID></Segment><Group /><Message><ByID ID="5ef35a5d9f0a5f904b60d923"><Predicate ID="CP_NOT Assigned_0" Target="4[1].18[1]" TrueUsage="O" FalseUsage="R"><Description>If PV1.19 (Visit Number) is valued</Description><Condition><AND><Presence Path="7[1].19[1]" /><Presence Path="7[1].19[1]" /></AND></Condition></Predicate><Predicate ID="CP_NOT Assigned_0" Target="7[1].19[1]" TrueUsage="R" FalseUsage="RE"><Description>If PID.18 (Patient Account Number) is not valued</Description><Condition><NOT><AND><Presence Path="4[1].18[1]" /><Presence Path="4[1].18[1]" /></AND></NOT></Condition></Predicate><Predicate ID="CP_NOT Assigned_0" Target="11[1].4[1]" TrueUsage="R" FalseUsage="O"><Description>The value of OBX[*].3 (Observation Identifier) is identical to the value of OBX[*] (OBX).</Description><Condition><AND><Presence Path="11[*].3[1]" /><PathValue Path1="11[*].3[1]" Operator="EQ" Path2="11[*]" /></AND></Condition></Predicate></ByID></Message></Predicates><Constraints><Datatype><ByID ID="VID_HL7v251"><Constraint ID="VID_HL7v251.1"><Description>VID.1 SHALL contain the constant value '2.5.1' drawn from the code system 'HL70104'.</Description><Assertion><PlainText Path="1[1]" Text="2.5.1" IgnoreCase="false" /></Assertion></Constraint></ByID><ByID ID="DTM"><Constraint ID="DTM_Year_USAGE(R)" Target="."><Description>Year usage is 'R'.</Description><Assertion><Format Path="." Regex="([0-9]{4})(((0[1-9])|(1[0-2]))(((0[1-9])|([1-2][0-9])|(3[0-1]))((([0-1][0-9])|(2[0-3]))(([0-5][0-9])(([0-5][0-9])(\.[0-9]{1,4})?)?)?)?)?)?((\+|\-)[0-9]{4})?" /></Assertion></Constraint><Constraint ID="DTM_Day_USAGE(C)" Target="."><Description>Day usage is 'C'.False Usage is 'X'. Predicate is 'If MM(Month) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))(((0[1-9])|([1-2][0-9])|(3[0-1]))((([0-1][0-9])|(2[0-3]))(([0-5][0-9])(([0-5][0-9])(\.[0-9]{1,4})?)?)?)?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_Hour_USAGE(C)" Target="."><Description>Hour usage is 'C'.False Usage is 'X'. Predicate is 'If DD(Day) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))((([0-1][0-9])|(2[0-3]))(([0-5][0-9])(([0-5][0-9])(\.[0-9]{1,4})?)?)?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_Minute_USAGE(C)" Target="."><Description>Minute usage is 'C'.False Usage is 'X'. Predicate is 'If HH(Hour) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))(([0-5][0-9])(([0-5][0-9])(\.[0-9]{1,4})?)?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_Second_USAGE(C)" Target="."><Description>Second usage is 'C'.False Usage is 'X'. Predicate is 'If MM(Minute) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))([0-5][0-9])(([0-5][0-9])(\.[0-9]{1,4})?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?([0-5][0-9])?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_1/10 second_USAGE(C)" Target="."><Description>1/10 second usage is 'C'.False Usage is 'X'. Predicate is 'If SS(Second) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))([0-5][0-9])([0-5][0-9])(\.[0-9]{1,4})?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?([0-5][0-9])?([0-5][0-9])?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_1/100 second_USAGE(C)" Target="."><Description>1/100 second usage is 'C'.False Usage is 'X'. Predicate is 'If s(1/10 second) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))([0-5][0-9])([0-5][0-9])\.[0-9]([0-9]([0-9]([0-9])?)?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?([0-5][0-9])?([0-5][0-9])?(\.[0-9])?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_1/1000 second_USAGE(C)" Target="."><Description>1/1000 second usage is 'C'.False Usage is 'X'. Predicate is 'If s(1/100 second) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))([0-5][0-9])([0-5][0-9])\.[0-9][0-9]([0-9]([0-9])?)?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?([0-5][0-9])?([0-5][0-9])?(\.[0-9])?([0-9])?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint><Constraint ID="DTM_1/10000 second_USAGE(C)" Target="."><Description>1/10000 second usage is 'C'.False Usage is 'X'. Predicate is 'If s(1/1000 second) is valued.'.</Description><Assertion><IMPLY><NOT><Format Path="." Regex="([0-9]{4})((0[1-9])|(1[0-2]))((0[1-9])|([1-2][0-9])|(3[0-1]))(([0-1][0-9])|(2[0-3]))([0-5][0-9])([0-5][0-9])\.[0-9][0-9][0-9]([0-9])?((\+|\-)[0-9]{4})?" /></NOT><Format Path="." Regex="([0-9]{4})?((0[1-9])|(1[0-2]))?((0[1-9])|([1-2][0-9])|(3[0-1]))?(([0-1][0-9])|(2[0-3]))?([0-5][0-9])?([0-5][0-9])?(\.[0-9])?([0-9])?([0-9])?((\+|\-)[0-9]{4})?" /></IMPLY></Assertion></Constraint></ByID></Datatype><Segment /><Group /><Message><ByID ID="5ef35a5d9f0a5f904b60d923"><Constraint ID="1.9.3"><Description>ADT^A02^ADT_A02.1.9.3 SHALL contain the constant value 'ADT_A02' drawn from the code system 'HL70354'.</Description><Assertion><PlainText Path="1[1].9[1].3[1]" Text="ADT_A02" IgnoreCase="false" /></Assertion></Constraint><Constraint ID="1.9.2"><Description>ADT^A02^ADT_A02.1.9.2 SHALL contain the constant value 'A02' drawn from the code system 'HL70003'.</Description><Assertion><PlainText Path="1[1].9[1].2[1]" Text="A02" IgnoreCase="false" /></Assertion></Constraint><Constraint ID="1.9.1"><Description>ADT^A02^ADT_A02.1.9.1 SHALL contain the constant value 'ADT' drawn from the code system 'HL70076'.</Description><Assertion><PlainText Path="1[1].9[1].1[1]" Text="ADT" IgnoreCase="false" /></Assertion></Constraint></ByID></Message></Constraints></ConformanceContext>